umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
Derived Struct Reference

`#include <cxx11-explicit-overrides-and-final.h>`

Inheritance diagram for Derived:

## Public Member Functions
virtual void | some_func (int) override
Public Member Functions inherited from Base
virtual void | some_func (float)

## Member Function Documentation

## ◆ some_func()

virtual void Derived::some_func | ( | int |  | ) |
| override virtual

The documentation for this struct was generated from the following file:

- test/import/cxx/cxx11-explicit-overrides-and-final.h